# Derived class

A derived class.

## Base classes

class Base
  Base class.

## Protected functions

void doThing() const override noexcept(…)
  Do a thing, overridden, now protected.

## Private functions

void doAnotherThing() override
  Do another thing, privately, with different docs.

## Function documentation

### void Derived::doAnotherThing() override private

Do another thing, privately, with different docs.

Documented, so not hidden.